
/* @import url('https://fonts.googleapis.com/css?family=Comfortaa&display=swap'); */

html, body {
    /* font-family: 'Comfortaa', cursive; */
}
.page-root {
    display: flex;
    /* flex-direction: column; */
    align-items: center;
    height: 100%;
    min-height: 100%;
}
.page-content {
    flex: 1 0 auto;
}
.page-footer {
    flex-shrink: 0;
}
.main-header {
    padding-top: 3rem;
}

/* sign animation */
#logo {
    overflow: visible;
    /* margin: 0 4rem; */
}
#sign {
    transform-origin: 50% 50%;
    transform-box: fill-box;
    animation: heartbeat_kf 1.5s ease-in-out infinite;
}
@keyframes heartbeat_kf {
    0%{
        transform: translate(-19px, -188.82px) scale(0.8);
    }
    5%{
        transform: translate(-19px, -188.82px) scale(1.4);
    }
    25%{
        transform: translate(-19px, -188.82px) scale(1);
    }
    30%{
        transform: translate(-19px, -188.82px) scale(1.4);
    }
    50%{
        transform: translate(-19px,-188.82px) scale(1.2);
    }
    70%{
        transform: translate(-19px, -188.82px) scale(1.4);
    }
    90%{
        transform: translate(-19px, -188.82px) scale(0.8);
    }
    100%{
        transform: translate(-19px, -188.82px) scale(0.8);
    }
}